/* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
	margin-bottom: 0;
	border-radius: 0;
}
/* Set height of the grid so .sidenav can be 100% (adjust as needed) */
    .row.content {
	height: 450px
}
/* Set gray background color and 100% height */
    .sidenav {
	padding-top: 20px;
	background-color: #f1f1f1;
	height: 100%;
}

.main-content { padding:10px; }
.required { color:#BB0000; }
/* Set black background color, white text and some padding */
footer {
	background-color: #333333;
	color: white;
	padding: 15px;
	color:#bbbbbb;
	margin-top:20px;
}
.footer-nav li {
	display:inline-block;
	text-align:center;
	padding:3px;
}
.footer-nav li a {
	color:#cccccc;
	border-right:1px solid #666666;
	padding:0px 10px;
	margin-right:5px;
}
.footer-nav li a:hover {
	color:#ffffff;
	text-decoration:underline;
}
footer .social li {
	display:inline-block;
	font-size:28px;
	margin-right:6px;
}
footer .facebook a { color:#4867AA; }
footer .instagram a { color:#B12B9A; }
footer .twitter a { color:#2BA5DA; }
footer .youtube a { color:#ff0000; }
footer .linkedin a { color:#0073B1; }
footer .rss a { color:#F4993A; }
footer .social li:hover a { color:#ffffff; }
.brand-name {
	font-size:28px;
	font-weight:bolder;
	padding:20px;
	line-height:normal;
}
header a:hover {
	text-decoration:none;
}

.boxed {
	margin-top: 10px;
	padding: 10px;   
    border: 1px solid #e5e5e5;
    background-color: #fff;  
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,.1);	
}

.boxed.min-height { min-height:95vh; }
.boxed h1, .boxed h2  {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 10px;
	font-size: 24px;	
	margin-top:5px;
}
.quick-links { margin-top:10px; }
    /* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
.brand-name {
	font-size:22px;
	padding:10px;
}
.sidenav {
	height: auto;
	padding: 15px;
}
.row.content {
	height:auto;
}
.boxed.min-height { min-height:200px; }
}
 @media (min-width: 992px) {
.dropdown:hover .dropdown-menu {
	display: block;
}
}
.panel-news-box {
	margin-top:10px;
}
.panel-news-box .panel-body {
	background:#fafafa;
}
.news-box {
	overflow-y: hidden;
	height: 240px;
	padding-left:0px;
	text-align:left;
	margin:0px;
}
.news-box li {
	list-style:none;
	padding-left:0px;
	background-color:#ffffff;
	border:1px solid #cccccc;
	margin:5px;
	padding:5px;
}
.news-box li:hover {
	background-color:#EAF4FF;
	transition:all 0.5s ease;
}
.news-date {
	color:#008040;
	padding:0px 3px;
}
.news-box .news {
	font-weight:bolder;
	text-indent:20px;
}
.panel-news-box a:hover {
	text-decoration:none;
}

